# Uses of Class
com.ngrok.services.EventSources.UpdateCallBuilder

Packages that use EventSources.UpdateCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSources.UpdateCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSources.UpdateCallBuilder
  Modifier and Type
  Method
  Description
  `EventSources.UpdateCallBuilder`
  EventSources.`update(String subscriptionId, String type)`
  Update the type for which this event subscription will trigger See also https://ngrok.com/docs/api#api-event-sources-update.